Select Page

Baru saja, update sekaligus upgrade packages di backtrack ku, dan alhamdulillah sukses, cuma pas mau browsing, tiba2 pas klik firefox, eh firefox ga mau jalan alias diem aja. wah kenapa ya, terus cobain deh jalanin firefox via console (*yes i like work with console much :p ).

root@0wn3dbyme:~# firefox
Could not find compatible GRE between version 1.9.0.1 and 1.9.0.*.

Nah ada eror ternyata , penasaran utak atik akhirnya bisa nich, dan ternyata sangat gampang solusinya yaitu tinggal jalankan perintah ini :

root@0wn3dbyme:~# xulrunner-1.9 –register-global

Dan firefox kembali berjalan normal.
*bagi yang belum update / ugprade packages di backtrack, silahkan update n upgrade segera ,
jangan lupa cek sources.list di /etc/apt/sources.list , jika ada yg kurang silahkan ditambah biar lebih lengkap source.list

semoga bermanfaat, lets discuss togehter here, šŸ™‚

Shares
Share This